Subject: Re: bug#16433: Test case for newline cache corruption

From: Eli Zaretskii <[email-masked]>
Date: Mon, 02 Jun 2014 05:44:58 +0300

> From: Ken Olum <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 01 Jun 2014 18:30:00 -0400
> 
> I couldn't apply the patch automatically, because I didn't have any
> CLASH_DETECTION switch in my fileio.c, so patch couldn't find the
> matching lines.

I guess you tried to apply to the trunk, whereas I put the change in
the emacs-24 branch (as it is clearly a regression wrt the previous
release).

> How did this get fixed in the emacs-24 branch but not propagated to
> trunk?

It got merged to the trunk a few hours ago, as part of revision
117220.  The release branch is merged to the trunk from time to time.